<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--


major/ minor versie:	0.1
datum ontwikkeling:	5 oktober 2016
datum productie:		
gemaakt door			Nelleke van der Meer, Mathijs Hoeijmakers
doelgroep					opvragen beelden van Assets uit beeldenbank



  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ai1="urn:postnl/mail/AssetImage/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/AssetImage/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="https://postnl.sharepoint.com/sites/bit/a/Canonical%20Schema%20PostNL/Canonical%20Schema%20PostNL%20(XSD)/Common/OAGI/Components/Components2.xsd"/>
	<xsd:element name="AssetImage" type="ai1:AssetImageType">
		<xsd:annotation>
			<xsd:documentation/>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="AssetImageType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="fi1:DocumentsAssetID" minOccurs="0"/>
					<xsd:element ref="ai1:Document" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Document" type="ai1:DocumentType"/>
	<xsd:complexType name="DocumentType">
		<xsd:sequence>
			<xsd:element ref="fi1:DocumentDateTime" minOccurs="0"/>
			<xsd:element ref="fi1:SourceID" minOccurs="0"/>
			<xsd:element ref="fi1:SourceVersion" minOccurs="0"/>
			<xsd:element ref="fi1:DocumentQuality" minOccurs="0"/>
			<xsd:element ref="co1:ImageContent" minOccurs="0"/>
			<xsd:element name="DocumentDimensions" type="co1:DimensionType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DocumentOrientation" minOccurs="0"/>
			<xsd:element ref="fi1:ColorSetting" minOccurs="0"/>
			<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0"/>
			<xsd:element ref="fi1:DocumentCacheable" minOccurs="0"/>
			<xsd:element ref="fi1:DocumentCacheExpirationTime" minOccurs="0"/>
			<xsd:element ref="co1:Address" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Address" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
